[data-hsfc-id="Renderer"] .hsfc-Step .hsfc-Step__Content {
  padding: 0;
}
[data-hsfc-id="Renderer"] .hsfc-TextareaInput {
  min-height: 130px;
  border-radius: 10px;
}
[data-hsfc-id="Renderer"] .hsfc-Button {
  display: flex;
  align-items: center;
  justify-content: center;
}
h3.hsfc-Heading {
  font-size: var(--font-h4-size);
}